* {
  box-sizing: border-box; }

html {
  height: 100%; }

body {
  padding: 0;
  margin: 0;
  font-family: 'Open Sans',Helvetica,Arial,sans-serif;
  position: relative;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8c4303+1,592202+100 */
  background: #8c4303;
  /* Old browsers */
  background: -moz-linear-gradient(top, #8c4303 1%, #592202 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #8c4303 1%, #592202 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #8c4303 1%, #592202 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c4303', endColorstr='#592202',GradientType=0 );
  /* IE6-9 */
  background-repeat: no-repeat;
  background-attachment: fixed; }

.scaler-logo {
  width: 265px;
  text-align: center; }
  .scaler-logo .lowest {
    margin: 0;
    display: block;
    font-weight: bold;
    color: #fff;
    float: left;
    padding-right: 10px;
    font-size: 16px; }
  .scaler-logo img {
    width: 100%;
    max-width: 120px;
    display: inline; }
  .scaler-logo .highest {
    margin: 0;
    display: block;
    font-weight: bold;
    color: #fff;
    float: right;
    padding-left: 10px;
    font-size: 16px; }

.widget-page-content > .interactive-map__menu__intro {
  display: none; }

.overlay-links__item a {
  opacity: 0.4;
  transition: all 0.25s; }

.overlay-links__item--0 a {
  opacity: 1; }

.logo img {
  width: 230px; }

.body-wrapper {
  background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/bg.png);  
  background-repeat: no-repeat;
  background-position: 50% 100%;
 }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

.info-panel {
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  overflow-y: auto;
  background: #319dcc;
  color: #fff;
  margin-left: -100%;
  transition: all 0.25s;
  padding: 10% 10% 10% 20%;
  z-index: 1000; }
  .info-panel.info-panel--open {
    margin-left: -15%; }
  .info-panel a {
    color: #fff; }

.info-panel__close {
  text-decoration: none;
  float: right;
  font-size: 0; }
  .info-panel__close:before {
    content: "\03a7";
    color: #fff;
    font-size: 22px;
    margin-top: -30px;
    margin-right: -20px; }

.info-link {
  position: fixed;
  bottom: 10px;
  right: 25px;
  display: block;
  text-decoration: none;
  font-size: 0;
  z-index: 3000; }
  .info-link:before {
    content: "i";
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    display: block;
    padding: 2px 11px;
    text-align: center;
    border: 3px solid white;
    border-radius: 50%;
    background-color: #0082e6; }
  .info-link:hover {
    transform: scale(1.1); }

.widget-page-container {
  padding-left: 5px;
  padding-right: 5px; }

.widget-page-header__social-share ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  display: inline-block; }

.overlay-banner {
  color: #fff;
  text-shadow: rgba(100, 100, 250, 0.498039) 1px 1px 4px; }

.overlay-links {
  list-style: none;
  margin: 0;
  padding: 0; }

.interactive-map__menu__intro {
  color: #fff;
  margin-bottom: 30px !important; }
  .interactive-map__menu__intro p {
    text-align: left;
    font-size: 14px; }
    .interactive-map__menu__intro p a {
      color: #fff; }
      .interactive-map__menu__intro p a:hover {
        text-decoration: none; }

.interactive-map__menu {
  text-align: center;
  color: #fff;
  position: relative;
  text-shadow: rgba(100, 100, 250, 0.498039) 1px 1px 4px; }
  .interactive-map__menu div {
    position: relative;
    z-index: 10; }

.loading {
  font-size: 22px;
  margin-top: 20px;
  text-align: center;
  width: 100%;
  color: #fff; }

.interactive-map__contents {
  position: relative; }

.body-wrapper h1 {
  width: 100%;
  color: #fff;
  text-align: center; }

.interactive-map h1 {
  position: absolute;
  top: 30px;
  font-size: 11px; }

.interactive-map__menu__image {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  cursor: pointer;
  z-index: 10; }

.map-widget {
  height: 0;
  transform: scale(1.1);
  transition: all 0.25s; }

svg {
  display: block;
  overflow: hidden; }

.label-hotspot {
  position: absolute;
  background: white;
  padding: 10px;
  transform: scale(0);
  transition: all 0.5s;
  border-radius: 5px;
  box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.51); }
  .label-hotspot p {
    text-transform: lowercase;
    margin-bottom: 0;
    font-size: 12px; }
    .label-hotspot p span {
      text-transform: capitalize;
      margin-bottom: 0;
      font-size: 13px;
      width: 100%;
      text-align: center;
      font-weight: bold;
      margin-bottom: 5px; }
  .label-hotspot.animated {
    transform: scale(1); }
  .label-hotspot h3 {
    margin: 0;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    text-align: center;
    color: white;
    padding: 3px 10px;
    font-size: 17px; }
  .label-hotspot span {
    display: block;
    margin-bottom: 9px;
    line-height: 1em; }
  .label-hotspot p {
    margin-top: 10px; }

.hotspot:hover path {
  opacity: 0.9 !important; }

.st0,
.st1,
.st2,
.st3,
.st4,
.st5,
.st6,
.st7,
.st8,
.st9,
.st10 {
  fill: #69585a;
  fill-opacity: 0; }

#Republic_of_Ireland path,
#isle_of_man polygon {
  fill: #69585a !important;
  display: none; }

.map-widget[data-overlay='0'] .hotspot.category-1 path,
.map-widget[data-overlay='0'] #Northern_Ireland .hotspot.category-1 polygon,
.map-widget[data-overlay='0'] #Scotland .hotspot.category-1 polygon {
  fill: url(#imgpattern);
  fill-opacity: 1; }

.map-widget[data-overlay='0'] .hotspot.category-2 path,
.map-widget[data-overlay='0'] #Northern_Ireland .hotspot.category-2 polygon,
.map-widget[data-overlay='0'] #Scotland .hotspot.category-2 polygon {
  fill: #d145ff; }

.map-widget[data-overlay='0'] .hotspot.category-3 path,
.map-widget[data-overlay='0'] #Northern_Ireland .hotspot.category-3 polygon,
.map-widget[data-overlay='0'] #Scotland .hotspot.category-3 polygon {
  fill: url(#imgpattern);
  fill-opacity: 1; }

.map-widget[data-overlay='0'] .hotspot.category-4 path,
.map-widget[data-overlay='0'] #Northern_Ireland .hotspot.category-4 polygon,
.map-widget[data-overlay='0'] #Scotland .hotspot.category-4 polygon {
  fill: #4ca200; }

.map-widget[data-overlay='0'] .hotspot.category-5 path,
.map-widget[data-overlay='0'] #Scotland .hotspot.category-5 polygon {
  fill: #c1272d; }

.map-widget[data-overlay='0'] .hotspot.category-6 path,
.map-widget[data-overlay='0'] #Northern_Ireland .hotspot.category-6 polygon,
.map-widget[data-overlay='0'] #Scotland .hotspot.category-6 polygon {
  fill: #10e54c; }

.map-widget[data-overlay='0'] .hotspot.category-7 path,
.map-widget[data-overlay='0'] #Northern_Ireland .hotspot.category-7 polygon,
.map-widget[data-overlay='0'] #Scotland .hotspot.category-7 polygon {
  fill: #e7e300; }

.map-widget[data-overlay='0'] .hotspot:not(.hotspot--highlighted):hover path,
.map-widget[data-overlay='0'] .hotspot:not(.hotspot--highlighted):hover #Northern_Ireland polygon {
  opacity: 1; }

.map-widget[data-overlay='0'] #Scotland path,
.map-widget[data-overlay='0'] #South_east path,
.map-widget[data-overlay='0'] #North_east path,
.map-widget[data-overlay='0'] #Yorkshire__x26__Humber path,
.map-widget[data-overlay='0'] #East_middlands path,
.map-widget[data-overlay='0'] #North_west path,
.map-widget[data-overlay='0'] #West_middlands path,
.map-widget[data-overlay='0'] #Wales path,
.map-widget[data-overlay='0'] #South_west path,
.map-widget[data-overlay='0'] #East_anglia path,
.map-widget[data-overlay='0'] #London path,
.map-widget[data-overlay='1'] #Scotland path,
.map-widget[data-overlay='1'] #South_east path,
.map-widget[data-overlay='1'] #North_east path,
.map-widget[data-overlay='1'] #Yorkshire__x26__Humber path,
.map-widget[data-overlay='1'] #East_middlands path,
.map-widget[data-overlay='1'] #North_west path,
.map-widget[data-overlay='1'] #West_middlands path,
.map-widget[data-overlay='1'] #Wales path,
.map-widget[data-overlay='1'] #South_west path,
.map-widget[data-overlay='1'] #East_anglia path,
.map-widget[data-overlay='1'] #London path,
.map-widget[data-overlay='2'] #Scotland path,
.map-widget[data-overlay='2'] #South_east path,
.map-widget[data-overlay='2'] #North_east path,
.map-widget[data-overlay='2'] #Yorkshire__x26__Humber path,
.map-widget[data-overlay='2'] #East_middlands path,
.map-widget[data-overlay='2'] #North_west path,
.map-widget[data-overlay='2'] #West_middlands path,
.map-widget[data-overlay='2'] #Wales path,
.map-widget[data-overlay='2'] #South_west path,
.map-widget[data-overlay='2'] #East_anglia path,
.map-widget[data-overlay='2'] #London path,
.map-widget[data-overlay='3'] #Scotland path,
.map-widget[data-overlay='3'] #South_east path,
.map-widget[data-overlay='3'] #North_east path,
.map-widget[data-overlay='3'] #Yorkshire__x26__Humber path,
.map-widget[data-overlay='3'] #East_middlands path,
.map-widget[data-overlay='3'] #North_west path,
.map-widget[data-overlay='3'] #West_middlands path,
.map-widget[data-overlay='3'] #Wales path,
.map-widget[data-overlay='3'] #South_west path,
.map-widget[data-overlay='3'] #East_anglia path,
.map-widget[data-overlay='3'] #London path,
.map-widget[data-overlay='4'] #Scotland path,
.map-widget[data-overlay='4'] #South_east path,
.map-widget[data-overlay='4'] #North_east path,
.map-widget[data-overlay='4'] #Yorkshire__x26__Humber path,
.map-widget[data-overlay='4'] #East_middlands path,
.map-widget[data-overlay='4'] #North_west path,
.map-widget[data-overlay='4'] #West_middlands path,
.map-widget[data-overlay='4'] #Wales path,
.map-widget[data-overlay='4'] #South_west path,
.map-widget[data-overlay='4'] #East_anglia path,
.map-widget[data-overlay='4'] #London path {
  fill: url(#imgGeneric);
  fill-opacity: 1; }

.map-widget[data-overlay='0'] #Northern_Ireland polygon,
.map-widget[data-overlay='1'] #Northern_Ireland polygon,
.map-widget[data-overlay='2'] #Northern_Ireland polygon,
.map-widget[data-overlay='3'] #Northern_Ireland polygon,
.map-widget[data-overlay='4'] #Northern_Ireland polygon,
.map-widget[data-overlay='0'] #Scotland path,
.map-widget[data-overlay='1'] #Scotland path,
.map-widget[data-overlay='2'] #Scotland path,
.map-widget[data-overlay='3'] #Scotland path,
.map-widget[data-overlay='4'] #Scotland path {
  fill: #fff;
  fill-opacity: 0.2;
  cursor:default; }

.map-widget[data-overlay='0'] #Northern_Ireland .hotspot:hover polygon,
.map-widget[data-overlay='1'] #Northern_Ireland .hotspot:hover polygon,
.map-widget[data-overlay='2'] #Northern_Ireland .hotspot:hover polygon,
.map-widget[data-overlay='3'] #Northern_Ireland .hotspot:hover polygon,
.map-widget[data-overlay='4'] #Northern_Ireland .hotspot:hover polygon,
.map-widget[data-overlay='0'] #Scotland .hotspot:hover path,
.map-widget[data-overlay='1'] #Scotland .hotspot:hover path,
.map-widget[data-overlay='2'] #Scotland .hotspot:hover path,
.map-widget[data-overlay='3'] #Scotland .hotspot:hover path,
.map-widget[data-overlay='4'] #Scotland .hotspot:hover path {
  fill-opacity:0.2!important;
  opacity:1!important;
}

.map-widget[data-overlay='0'] .hotspot--highlighted--1 path {
  fill: url(#firstRust) !important; }

.map-widget[data-overlay='0'] .hotspot--highlighted--2 path {
  fill: url(#secondRust) !important; }

.map-widget[data-overlay='0'] .hotspot--highlighted--3 path {
  fill: url(#thirdRust) !important; }

.map-widget[data-overlay='1'] .hotspot--highlighted--1 path {
  fill: url(#firstRust) !important; }

.map-widget[data-overlay='1'] .hotspot--highlighted--2 path {
  fill: url(#secondRust) !important; }

.map-widget[data-overlay='1'] .hotspot--highlighted--3 path {
  fill: url(#thirdRust) !important; }

.map-widget[data-overlay='2'] .hotspot--highlighted--1 path {
  fill: url(#firstRust) !important; }

.map-widget[data-overlay='2'] .hotspot--highlighted--2 path {
  fill: url(#secondRust) !important; }

.map-widget[data-overlay='2'] .hotspot--highlighted--3 path {
  fill: url(#thirdRust) !important; }

.map-widget[data-overlay='3'] .hotspot--highlighted--1 path {
  fill: url(#firstRust) !important; }

.map-widget[data-overlay='3'] .hotspot--highlighted--2 path {
  fill: url(#secondRust) !important; }

.map-widget[data-overlay='3'] .hotspot--highlighted--3 path {
  fill: url(#thirdRust) !important; }

.map-widget[data-overlay='4'] .hotspot--highlighted--1 path {
  fill: url(#firstRust) !important; }

.map-widget[data-overlay='4'] .hotspot--highlighted--2 path {
  fill: url(#secondRust) !important; }

.map-widget[data-overlay='4'] .hotspot--highlighted--3 path {
  fill: url(#thirdRust) !important; }

.widget-page-header__social-share__item {
  border-radius: 3px;
  background-color: #fff;
  background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/sprite.png);
  background-repeat: no-repeat;
  background-size: 27px 456px;
  height: 35px;
  width: 35px;
  float: left;
  font-size: 0; }
  .widget-page-header__social-share__item:not(:first-child) {
    margin-left: 10px; }
  .widget-page-header__social-share__item a {
    display: block;
    height: 35px;
    width: 35px; }

.widget-page-header__social-share__item--facebook {
  background-position: 5px -371px; }

.widget-page-header__social-share__item--twitter {
  background-position: 5px -247px; }

.widget-page-header__social-share__item--email {
  background-position: 4px -288px; }

.widget-btn {
  display: inline-block;
  padding: 12px 40px;
  border-radius: 5px;
  box-shadow: 0 2px 2px 0 rgba(50, 50, 50, 0.2);
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
  border: 0;
  font-size: 14px;
  font-family: 'Open Sans',Helvetica,Arial,sans-serif;
  cursor: pointer; }

.widget-btn--blue {
  background-color: #0084e9;
  background-image: linear-gradient(#0992f0, #0084e9);
  color: #fff !important; }
  .widget-btn--blue:hover {
    background-image: none;
    background-color: #0992f0; }

footer p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 11px;
  color: #fff; }

@media all and (min-width: 851px) {
  footer {
    padding: 100px 70px 20px 30px;
     } }

@media all and (max-width: 850px) {
  footer {
    padding: 15px; } }

@media all and (min-width: 1301px) {
  .interactive-map__menu {
    max-width: 470px; } }

@media all and (min-width: 751px) {
  .body-wrapper {
    padding-bottom: 100px; } }

@media all and (min-width: 801px) {
  body {
    height: 100%; }
  .body-wrapper {
    position: relative;
    background-attachment: fixed;
  }
  .widget-page-content {
    position: relative; }
  .scaler-logo {
    position: absolute;
    right: 90px;
    bottom: 300px; }
  .info-panel__close {
    margin-top: -30px;
    margin-right: -20px; }
  .overlay-title {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0; }
    .overlay-title + p {
      margin-top: 0;
      font-size: 14px; }
  .widget-page-header {
    padding: 15px 0; }
  .widget-page-header__social-share {
    float: right;
    margin-top: 10px;
    margin-bottom: -10px; }
  .widget-page-container {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 20px; }
  .interactive-map__menu,
  .interactive-map__contents {
    float: left; }
  .interactive-map__contents {
    padding-left: 2%;
    padding-top: 15px; }
  .overlay-menu {
    display: none !important; }
  .overlay-links__item {
    text-align: center;
    color: #fff;
    font-weight: bold;
    display: block;
    float: left;
    margin-bottom: 15px;
    line-height: 1em;
    transition: .15s all ease; }
    .overlay-links__item div {
      margin-bottom: 10px; }
    .overlay-links__item:not(:first-child) {
      margin-left: 10px; }
    .overlay-links__item:nth-child(4) {
      margin-left: 0 !important;
      clear: both; }
    .overlay-links__item:hover {
      transform: scale(1.1); }
    .overlay-links__item a {
      background-repeat: no-repeat;
      background-size: contain;
      display: block;
      background-position: 50% 50%; }
  .overlay-links__item--0 a {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/icons/scrapyard-capitals.png); }
  .overlay-links__item--1 a {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/icons/reported.png); }
  .overlay-links__item--2 a {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/icons/removed.png); }
  .overlay-links__item--3 a {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/icons/five-year-rise.png); }
  .overlay-links__item--4 a {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/icons/removal-costs.png); }
  .overlay-banner {
    text-align: center;
    position: absolute;
    top: 20px; } }

@media all and (max-width: 550px) {
  .label-hotspot {
    width: 150px!important;
  }

  .label-hotspot-4 {margin-left:-30px!important;}
  .label-hotspot-6 {margin-left: -30px!important;}
  .label-hotspot-7 {margin-left: -50px!important;}
  .label-hotspot-12 {margin-left: -30px!important;}
}

@media all and (max-width: 800px) {
  .scaler-logo {
    margin: 0 auto; }
  .interactive-map__menu .widget-title {
    display: none; }
  a.logo {
    width: 220px;
    float: left;
    max-width: 50%; }
    a.logo img {
      width: 100%; }
  .interactive-map__menu {
    padding: 0 10px; }
  .widget-page-header__social-share {
    float: right; }
  .interactive-map__menu__intro {
    max-width: 100%;
    padding: 10px 0 0 0; }
  .overlay-banner img {
    display: none !important; }
  .interactive-map__contents {
    padding: 0 10px; }
  .info-panel__close {
    margin-top: -20px; }
  .map-widget {
    width: 95%;
    margin: 0 auto; }
    .map-widget svg {
      width: 100%;
      height: auto; }
  .intro-image {
    width: 100%; }
  .overlay-title {
    display: none !important; }
  .widget-page-header {
    padding: 10px 10px 5px; }
  footer {
    padding: 20px 10px 50px; }
  .widget-page-header__social-share {
    text-align: center; }
    .widget-page-header__social-share ul {
      margin: 10px auto 0; }
  .widget-page-header {
    text-align: center; }
  .map-widget {
    padding: 0 3px 20px 3px; }
  .intro-image {
    display: none; }
  .interactive-map__menu__image {
    max-width: 320px;
    margin-top: 0; }
  .interactive-map__menu__intro {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0 !important;
    margin-bottom: 10px !important; }
  .overlay-links {
    display: none !important; }
  .overlay-banner {
    padding: 0; }
  .label-hotspot {
    width: 220px; }
    .label-hotspot h3 {
      font-size: 19px;
      margin-bottom: 0; }
  .overlay-menu-wrapper {
    padding: 20px 10px 20px 95px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 70px 66px;
    background-position: 0 50%;
    min-height: 47px; }
    .overlay-menu-wrapper select {
      width: 100%;
      margin: 0 auto;
      padding: 10px;
      border-radius: 5px;
      font-size: 16px; }
  .overlay-menu-wrapper[data-selected='0'] {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/lozenges/0.png); }
  .overlay-menu-wrapper[data-selected='1'] {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/lozenges/1.png); }
  .overlay-menu-wrapper[data-selected='2'] {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/lozenges/2.png); }
  .overlay-menu-wrapper[data-selected='3'] {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/lozenges/3.png); }
  .overlay-menu-wrapper[data-selected='4'] {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/lozenges/4.png); }
  .overlay-menu-wrapper[data-selected='5'] {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/lozenges/5.png); }
  .overlay-menu-wrapper[data-selected='6'] {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/lozenges/6.png); }
  .overlay-menu-wrapper[data-selected='7'] {
    background-image: url(https://www.confused.com/static/cmsmedia/custom-cms-widgets/code/abandoned-cars/images/lozenges/7.png); }
  .overlay-banner p {
    font-size: 14px; }
  .overlay-banner img {
    display: none; } }

@media all and (min-width: 901px) and (max-width: 1000px) {
  .overlay-banner {
    right: -30px; } }

@media all and (min-width: 1001px) {
  .overlay-banner {
    right: -60px; } }

@media all and (min-width: 901px) {
  .interactive-map__menu__image {
    max-width: 329px; }
  .interactive-map__menu__intro p {
    margin-left: auto;
    margin-right: auto; }
  .overlay-links__item {
    width: 130px;
    font-size: 13px; }
    .overlay-links__item a {
      height: 100px; }
  .label-hotspot {
    width: 150px; }
    .label-hotspot h3 {
      font-size: 16px;
      margin-bottom: 0; }
    .label-hotspot p {
      font-size: 12px;
      text-align: center; }
  .map-widget[data-overlay='0'] .label-hotspot {
    width: 200px; } }

@media all and (max-width: 800px) {
  html body .scaler {
    transform: scale(0.95) !important;
    opacity: 1 !important; } }

@media all and (min-width: 1101px) {
  .intro-image {
    width: 492px; }
  .interactive-map__menu {
    width: 470px; } }

@media all and (min-width: 1101px) and (max-width: 1300px) {
  .scaler-logo {
    bottom: 491px;
    text-align: center;
    right: 25px; } }

@media all and (min-width: 801px) and (max-width: 1100px) {
  .scaler-logo {
    bottom: 491px;
    text-align: center;
    width: 110px;
    right: 25px; }
    .scaler-logo .lowest {
      float: none;
      padding: 0; }
    .scaler-logo .highest {
      float: none;
      padding: 0; } }

@media all and (min-width: 801px) and (max-width: 1300px) {
  .overlay-links {
    margin-left: 40px; }
  .label-hotspot {
    width: 130px; }
    .label-hotspot h3 {
      font-size: 15px;
      margin-bottom: 0; }
    .label-hotspot p {
      font-size: 14px; }
  .overlay-links {
    clear: both;
    display: inline-block;
    margin: 0;
    width: 100%; }
  .overlay-links__item {
    width: 80px;
    font-size: 12px; }
    .overlay-links__item a {
      height: 60px; }
  .overlay-banner {
    right: initial;
    left: 0;
    width: 100%;
    top: 0;
    padding: 0 40px;
    text-align: left; }
    .overlay-banner img {
      float: left;
      width: 100px;
      display: block;
      margin: 10px 20px 20px 0; }
  .interactive-map__menu {
    width: 35%; }
  .interactive-map__contents {
    padding-top: 180px;
    width: 60%; }
  html body .scaler {
    transform: scale(1) !important;
    opacity: 1 !important; }
  .overlay-title + p {
    font-size: 12px; } }

@media all and (min-width: 1301px) {
  html body .scaler {
    transform: scale(1.1) !important;
    opacity: 1 !important; }
  .overlay-links {
    margin-left: 40px; }
  .overlay-banner {
    width: 400px;
    top: 150px;
    right: -300px; }
    .overlay-banner img {
      width: 125px;
      float: left;
      padding-right: 20px;
      padding-bottom: 20px;
      margin-top: 10px;
      margin-bottom: 40px; }
    .overlay-banner .info,
    .overlay-banner .overlay-title {
      text-align: left; }
    .overlay-banner .overlay-title {
      margin-bottom: 10px;
      margin-top: 5px; } }
